# Archlinux live boot hooks for mkinitcpio

An nlternative live hook. 

## for install from source

`make install DESTDIR=/path/to/packagedir`

## aur link
https://aur.archlinux.org/packages/mkinitcpio-live-boot
